/* 대역 스타일*/
*					{ font-size:12px;}
H1, H2, H3, H4, H5, H6	{ margin: 0px; padding:0px; font-size:13px;}
BODY				{ margin: 0px; padding:0px; background:#a4a4a4;}
DIV, FORM			{ background:#FFF; padding:0px; margin:0px;  }
INPUT, TEXTAREA		{ border:1px solid #c9c9c9; background:#f0f0f0 }
IMG					{ border:0px; }


/* 왼쪽모서리부문*/
.best_left       		{width:15px; height:144px; border:0px red solid; float:left; background:url('../image/intro/left_bg.jpg');}
#best_left_patt       	{width:15px; height:auto; border:0px red solid; float:left; background:url('../image/intro/left_bg_02.jpg');}
.best_right       		{width:10px; height:144px; border:0px red solid; float:right; background:url('../image/intro/right_bg.jpg');}
#best_right_patt       	{width:10px; height:auto; border:0px red solid; float:right; background:url('../image/intro/right_bg_02.gif');}

.left                 		{width:13px;   float:left;}
.right               		{width:15px;  float:right;}

/* 약관*/
#reg_body_all         	{width:1000px; height:auto; border:0px red solid; border-left:1px #FFF solid; border-right:1px #FFF solid; background:url('../image/lecture/body_line.gif'); }
#reg_body_bs          	{width:967px; height:auto; float:left; text-align:left; border:0px red solid; margin-top:23px;}



#reg_left       	{width:223px; height:auto; border:0px red solid; margin-left:10px; float:left}
.reg_line1		{width:216px; height:378px; border:0px #e5e5e5 solid; text-align:center;} 
.reg_line2		{width:210px; height:371px; border:0px #f3f3f3 solid; text-align:center; background:url('../image/register_pre/register_lefttab.jpg');}	
#reg_right      		{width:690px; height:auto; border:0px red solid; float:right; margin-right:5px;}
#reg_right_right	{width:215px; height:374px; border:0px red solid;  background:url('../image/register_pre/reg_right_img.jpg'); float:right;}
.reg_right_btn 		{width:80px; height:20px; background:none; float:right; margin-top:350px;}
.reg_right_btn a		{color:#e86a3a;}
.reg_right_btn a:link		{ COLOR:  #e86a3a; TEXT-DECORATION:underline; }
.reg_right_btn a:visited	{ COLOR:  #e86a3a; text-decoration:overline; TEXT-DECORATION: none; }
.reg_right_btn a:hover	{ COLOR: #FF0000; TEXT-DECORATION: none; }
.reg_right_btn a:active	{ COLOR:  #e86a3a; TEXT-DECORATION: none; }

#reg_right_left		{width:450px; height:623px; border:0px red solid; float:left;}
.reg_title1		{width:444px; height:82px; border:0px red solid; }
.reg_line3		{width:438px; height:522px; border:1px #d4e2e1 solid; margin-top:5px; } 
.reg_line4		{width:426px; height:510px; border:6px #f3f3f3 solid; text-align:center;}

.reg_con1		{width:393px; height:492px; border:0px red solid; margin-left:20px;}
.reg_con2		{width:387px; height:68px; border:0px red solid; color:#1f975a; text-align:center;}
.reg_text1		{width:330px; height:63px; text-align:center; padding-top:18px; padding-left:28px; padding-right:10px; background:none; border:0px red solid;}
.reg_con3		{width:387px; height:350px; border-top:1px #bac1bf dashed; border-bottom:1px #bac1bf dashed;}
.reg_con4		{width:387px; height:75px; border:0px red solid; float:left; }
.reg_ment1		{width:386px; height:auto; border:0px red solid; margin-top:20px; float:left;}
.reg_ment1_img	{width:37px; height:auto; border:0px red solid; float:left; }
.reg_ment1_txt	{width:342px; height:auto; border:0px red solid; float:left; text-align:left; }
.reg_ment1_txt STRONG	{font-weight:bold; font-size:13px;}

.reg_ment2		{width:236px; height:30px; border:0px red solid;}
.reg_ment2_img	{width:11px; height:11px; border:0px red solid; float:left; }
.reg_ment2_txt	{width:220px; height:12px; border:0px red solid; float:left; color:#de0000; }
.reg_con5		{width:270px; height:60px; border:0px red solid; padding-left:100px; padding-top:5px;}
.reg_ment3		{width:180px; height:23px; border:0px red solid; }
.reg_ment3_img	{width:80px; height:20px; border:0px red solid; float:left; }



